Table of Contents

Class: QueueMethod | Twisted-0.19.0/twisted/python/reflect.py
--- | ---
I represent a method that doesn't exist yet.
Methods |
--- | ---
__call__ __init__
| __call__
    __call__ ( self,  *args )
| __init__
    __init__ (
            self,
            name,
            calls,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0